.section-white {
	background: white;
	padding: 2rem 0 2rem 0;
}

.section-parallax-blog {
	background-image: url(../banner_image.webp);
	width: 100%;
	background-attachment: scroll;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.parallax-blog {
	background: linear-gradient(150deg, #f27935e6 20%, #ba4506f0 80%);
	padding: 12rem 0 8rem 0;
}
.blog-banner-content h1 {
	font-size: 4rem;
	font-weight: 800;
	transition: .45s;
	color: #0061a7;        /*color: white;
	        text-shadow: 2px 2px 0px #0061a7, -2px -2px 0px #0061a7;*/
}

.blog-banner-content:hover h1 {
	color: white;
	text-shadow: 2px 2px 2px #0061a7, -1px -1px 0px #0061a7;
}

.blog-banner-content p {
	font-size: 1.2rem;
}

.blog-banner-content {
	text-align: center;
	color: #000;
	background: white;
	border-radius: 3px;
	padding: 24px;
	border: 4px solid #0061a7;
	outline: 5px solid #fff;
	transform: .45s;
}

.blog-banner-content:hover {
	text-align: center;
	color: #000;
}
@media screen and (max-width:768px) {
	.section-parallax-blog {
		background-position: initial;
		background-size: cover;
	}

	.parallax-blog {
		padding: 7rem 0 1rem 0;
	}

	.blog-banner-content h1 {
		font-size: 28px;
	}

	.blog-banner-content p {
		font-size: 14px;
	}

}



/*---------*/
.ctc_content {
	padding: 18px;
	box-shadow: 1px 1px 13px #0061a733;
	margin-top: 50px;
}

.ctc_content h2 {
	color: #000;
	font-weight: 800;
	font-size: 36px;
	text-shadow: 2px 2px 1px #0061a733;
}

.ctc_content h2 a {
	color: black;
	transition: .45s;
}

.ctc-content-box:hover a {
	color: #0061a7;
	text-decoration: none;
	text-shadow: 3px 3px 1px #0061a733;
}

.ctc_content p {
	color: #7A7A7A;
	text-align: justify;
}

.ctc_image img {
	padding: 10px;
	box-shadow: 1px 1px 13px #0061a733;
	transition: .45s;
}

.ctc-content-box {
	position: relative;
}

.ctc-content-box:before {
	content: '';
	position: absolute;
	border-right: 10px solid white;
	width: 100%;
	top: 0px;
}

.ctc-content-box:hover img {
	padding: 10px;
	transform: scale(0.9);        /*opacity: .5;*/

	/*background-color: red;*/
	box-shadow: 1px 1px 13px #0061a733;
}

@media screen and (max-width:992px) {
	.ctc_content {
		margin-top: 2px;
		box-shadow: 1px 1px 6px #00000000;
	}

	.ctc-content-box {
		margin: 24px 0px;
		box-shadow: 1px 1px 13px #0061a733;
	}

	.ctc_image img {
		box-shadow: 1px 1px 6px #00000000;
	}

}

.box-1 {
	order: 1;
}

.box-2 {
	order: 2;
}

@media screen and (max-width:992px) {
	.box-1 {
		order: 2;
	}

	.box-2 {
		order: 1;
	}

}
